.alert-message {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  color: var(--current-workspace-main-color);
  font-size: 26px;
  font-weight: 600;
}

.activate-auto-refresh-label {
  color: var(--current-workspace-main-color);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
